{
  "name": "ola-2",
  "version": "1.0.0",
  "description": "Documentation tool for OLA#2 workshop",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://g-u-i.me/gogs/bachir/ola2doc"
  },
  "author": "Bachir Soussi Chiadmi, Raphaël Bastide, Sarah Garcin",
  "license": "GPL-3.0",
  "dependencies": {},
  "devDependencies": {
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^3.1.0",
    "gulp-plumber": "^1.1.0",
    "gulp-sass": "^2.3.2",
    "gulp-wrap": "^0.13.0"
  }
}
